Bug 153557 - HWCERT: Dell PowerVault 136T LTO TapeLibrary [Goto Cert]
HWCERT: Dell PowerVault 136T LTO TapeLibrary
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
PowerVault
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-04 15:45 EDT by David Lawrence
Modified: 2016-11-16 04:55 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 153557 None None None 2016-11-16 04:55 EST

  None (edit)
Description David Lawrence 2005-04-04 15:45:53 EDT
Last Touched On: 2003-01-02 18:52:24-05
Detail 1:
Status: Compatible
Hardware Id: 4796
Detail Notes: PowerVault 136T LTO TapeLibrary
Component Class: Tape Drive
Component Test: Must pass the rhr-core tests.
Must pass the rhr-tape test.
Component Notes: None
Modified On: 2003-01-02 18:52:06-05


Note You need to log in before you can comment on or make changes to this bug.